main section{
    border-left: 2px solid green;

}
.education-label {
    color: green;
}
.experience-position {
    color: green;
}
ul li span{
    color: green;
}
nav {
    background-color: grey;
}
nav a{ 
   text-decoration: none;
    color: white;
}
ul {
    list-style: none;
}
main ul {
    list-style: circle;
}
body{
    font-family: 'Roboto', sans-serif;
}

.info>img {
    border-radius: 25% 47% 25% 50% / 25% 51% 25% 57%;
}
* {
    margin-left: 5px;
}
.experience-date{
    font-weight: bold
}
.education-date{
        font-weight: bold
}